extends AnimatedSprite

export var start_delay : float = 0.1

func _ready():
	yield(get_tree().create_timer(start_delay), 'timeout')
	play('start')
	frame = 0
	show()

func _on_background_animation_finished():
	play('idle')
	frame = 0
